@charset "utf-8";

/*-------------------- cha_box --------------------*/
.cha_box span {
	display: inline-block;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}





/*-------------------- cha1_bg --------------------*/
.cha1_bg {
	padding: 50px 0 0 0;
	position: relative;
	color: #FFFFFF;
	background-color: #000000;
	overflow: hidden;
}
.cha1_bg:after {
	width: 100%;
	height: 400px;
	display: block;
	position: absolute;
	bottom: 0;
	background-image: url(../images/champion/cha1_smoke.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	content: "";
	-webkit-animation: banerBg 40s infinite linear;
	animation: banerBg 40s infinite linear;
}
@keyframes banerBg {
0% {
background-position: 0 0;
}
100% {
background-position: 1920px 0;
}
}
@-webkit-keyframes banerBg {
0% {
background-position: 0 0;
}
100% {
background-position: 1920px 0;
}
}





/*-------------------- cha1 --------------------*/
.cha1 {
	width: 1155px;
	margin: 0 auto;
	position: relative;
}





.cha1 .top_text {
	position: relative;
	z-index: 1;
	text-align: center;
}
.cha1 .top_text h2 {
	color: #FFFFFF;
	font-size: 28px;
}
.cha1 .top_text h2 span {
	padding: 0 5px 0 0;
	color: #E74184;
	font-size: 36px;
	-webkit-animation: bounceIn 1.5s infinite alternate ease-in-out;
	animation: bounceIn 1.5s infinite alternate ease-in-out;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.cha1 .top_text p {
	margin: 0 0 5px 0;
	color: #999999;
	font-size: 22px;
	text-align: center;
}





.cha1 .left_text {
	position: absolute;
	top: 200px;
	left: 0;
	z-index: 2;
}
.cha1 .left_text2 {
	display: none;
}
.cha1 .left_text h2 {
	color: #FFFFFF;
	font-size: 28px;
}
.cha1 .left_text h2 span, .cha1 .left_text2 h2 span {
	padding: 0 0 0 5px;
	color: #2BC2A7;
	font-size: 36px;
	-webkit-animation: swing 1s infinite alternate ease-in-out;
	animation: swing 1s infinite alternate ease-in-out;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.cha1 .left_text p, .cha1 .left_text2 p {
	margin: 0 0 5px 0;
	color: #999999;
	font-size: 22px;
	text-align: left;
}
.cha1 .left_text .cha_line {
	width: 11px;
	height: 115px;
	display: inline-block;
	position: absolute;
	top: 100px;
	left: 60px;
	background-image: url(../images/champion/cha1_line.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}





.cha1 .right_text {
	position: absolute;
	top: 100px;
	right: 0;
	z-index: 2;
	text-align: right;
}
.cha1 .right_text2 {
	display: none;
}
.cha1 .right_text h2 {
	color: #FFFFFF;
	font-size: 28px;
}
.cha1 .right_text h2 span, .cha1 .right_text2 h2 span {
	padding: 0 0 0 5px;
	color: #FFB72F;
	font-size: 36px;
	-webkit-animation: flash 2s infinite alternate ease-in-out;
	animation: flash 2s infinite alternate ease-in-out;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.cha1 .right_text p, .cha1 .right_text2 p {
	margin: 0 0 5px 0;
	color: #999999;
	font-size: 22px;
	text-align: right;
}
.cha1 .right_text .cha_line {
	width: 11px;
	height: 115px;
	display: inline-block;
	position: absolute;
	top: 100px;
	left: 40px;
	background-image: url(../images/champion/cha1_line.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}





.cha1 .center_pic {
	position: relative;
	text-align: center;
}
.cha1 .center_pic:before {
	position: absolute;
	top: -80px;
	left: 10%;
	content: url(../images/champion/cha1_fire.png);
	-webkit-animation: zoomC 1.5s infinite alternate ease-in-out;
	animation: zoomC 1.5s infinite alternate ease-in-out;
}
@keyframes zoomC {
0%, 20%, 100% {
transform: scale(1);
}
50% {
transform: scale(0.8);
}
}
@-webkit-keyframes zoomC {
0%, 20%, 100% {
-webkit-transform: scale(1);
}
50% {
-webkit-transform: scale(0.8);
}
}

.cha1 .center_pic img {
	max-width: 100%;
}
.cha1 .center_pic .c_p1 {
	position: relative;
	z-index: 1;
}





/*-------------------- cha2_bg --------------------*/
.cha2_bg {
	padding: 60px 0 200px 0;
	color: #333333;
	background-image: url(../images/champion/cha2_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
}





/*-------------------- cha2 --------------------*/
.cha2 {
	width: 90%;
	margin: 0 auto;
}
.cha2 h3 {
	margin: 0.5em;
	color: #FA6742;
	font-size: 36px;
	text-align: center;
}
.cha2 h3 span {
	color: #2A9ED0;
	-webkit-animation: jackInTheBox 1s infinite alternate ease-in-out;
	animation: jackInTheBox 1s infinite alternate ease-in-out;
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}
.cha2 p {
	font-size: 22px;
	text-align: center;
}





.cha2 ul.step {
	margin: 70px 0 50px -40px;
	text-align: center;
}
.cha2 ul.step li {
	display: inline-block;
	margin: 10px 3%;
}
.cha2 ul.step li p {
	margin: 5px 0 0 0;
	color: #89898a;
	font-size: 18px;
}
.cha2 ul.step li p span {
	display: inline-block;
	color: #FA6742;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 60px;
}
.cha2 ul.step li:nth-child(2) p span {
	color: #2BC2A7;
}
.cha2 ul.step li:nth-child(3) p span {
	color: #E74184;
}





.cha2 .engine {
	display: block;
	text-align: center;
}
.cha2 .engine .item {
	margin: 10px 2% 10px 0;
	display: inline-block;
}
.cha2 .engine .item ul {
	position: relative;
	margin: 25px 10px 0;
	padding: 10px;
	background: rgba(28, 28, 28, 0.9);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	opacity: 0;
}
.cha2 .engine .item ul.is-active {
	opacity: 1;
}
.cha2 .engine .item ul:before {
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent rgba(28, 28, 28, 0.9) transparent;
	top: -15px;
	left: 50%;
	margin-left: -15px;
	content: "";
}
.cha2 .engine .item ul li {
	padding: 10px 0;
	border-bottom: 1px #fff solid;
	font-size: 16px;
}
.cha2 .engine .item ul li:last-child {
	border-bottom: 0;
}





/*-------------------- cha3_bg --------------------*/
.cha3_bg {
	padding: 40px 0 10px 0;
	color: #FFFFFF;
	background-image: url(../images/champion/cha3_bg.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}





/*-------------------- cha3 --------------------*/
.cha3 {
	width: 90%;
	margin: 0 auto;
}
.cha3 h3 {
	margin: 0;
	padding: 0.5em 0;
	color: #FFB72F;
	font-size: 36px;
	text-align: center;
}
.cha3 h3 span {
	color: #E74184;
}
.cha3 p {
	font-size: 22px;
	text-align: center;
}





/*-------------------- cha3_icon --------------------*/
.cha3 ul {
	margin: 40px 0 40px -40px;
	overflow: hidden;
}
.cha3 ul li {
	width: calc(100%/5 - 1%);
	margin: 15px 1% 15px 0;
	float: left;
	list-style-type: none;
}
.cham_icon {
	margin: 20px 0 0 0;
	text-align: center;
}
.cham_icon h3 {
	margin: 15px 0 0 0;
	color: #FFFFFF;
	font-size: 18px !important;
}
.cham_icon .icon-effect {
	background-color: transparent;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	transition: color 0.4s;
}
.cham_icon .icon-effect:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background-color: #2A9ED0;
	-webkit-box-shadow: 0px 0px 0px 1px #2A9ED0;
	box-shadow: 0px 0px 0px 1px #2A9ED0;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}
.cham_icon:hover .icon-effect {
	color: #FFFFFF;
	transform:rotate(360deg);
}
.cham_icon:hover .icon-effect:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.cham_icon .icon-medium-effect {
	position: relative;
	display: block;
	z-index: 1;
	font-size: 50px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	margin: 0 auto 10px auto;
	padding: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.cham_icon .icon-medium-effect:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}





/*-------------------- cha4_bg --------------------*/
.cha4_bg {
	padding: 90px 0 50px 0;
	position: relative;
	color: #414141;
	background-color: #A8CCD5;
	background-image: url(../images/champion/cha4_bg.png);
	background-position: 0 bottom;
	background-repeat: repeat-x;
	-webkit-animation: baner4Bg 40s infinite linear;
	animation: baner4Bg 40s infinite linear;
}
.cha4_bg:after {
	width: 100%;
	height: 249px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: url(../images/champion/cha4_bg2.png);
}
@keyframes baner4Bg {
0% {
background-position: 0 bottom;
}
100% {
background-position: 1920px bottom;
}
}
@-webkit-keyframes baner4Bg {
0% {
background-position: 0 0;
}
100% {
background-position: 1920px bottom;
}
}





/*-------------------- cha4 --------------------*/
.cha4 {
	width: 90%;
	margin: 0 auto;
}





.cha4 .top_text {
	margin-bottom: 60px;
}
.cha4 .top_text h2, .cha4 .top_text h3 {
	font-size: 26px;
	text-align: center;
}
.cha4 .top_text h2 {
	margin-bottom: 20px;
	font-size: 36px;
}
.cha4 .top_text h3 span {
	color: #E74184;
}
.cha4 .top_text h2 span {
	margin: 0 5px;
	color: #6951d9;
	-webkit-animation: tada 1.5s infinite alternate ease-in-out;
	animation: tada 1.5s infinite alternate ease-in-out;
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}
.cha4 .top_text p {
	margin: 0 0 5px 0;
	color: #333333;
	font-size: 22px;
	text-align: center;
}





.cha4 .left_icon {
	width: 45%;
	float: left;
	position: relative;
	z-index: 2;
	text-align: center;
}
.cha4 .left_icon h3 {
	font-size: 26px;
	line-height: 33px;
}
.cha4 .left_icon p {
	margin: 0;
	font-size: 16px;
	text-align: center;
}
.cha4 .left_icon ul {
	margin: 20px 0 0 -40px;
}
.cha4 .left_icon ul li {
	width: 110px;
	height: 110px;
	display: inline-block;
	margin: 0 10px 40px 10px;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.70);
}
.cha4 .left_icon ul li p i {
	padding: 20px 0 0 0;
	font-size: 40px;
}
.cha4 .left_icon ul li:nth-child(1) p i {
	color: #E74184;
}
.cha4 .left_icon ul li:nth-child(2) p i {
	color: #2BC2A7;
}
.cha4 .left_icon ul li:nth-child(3) p i {
	color: #2A9ED0;
}
.cha4 .left_icon ul li:hover p i {
	-webkit-animation: swing 1s alternate ease-in-out;
	animation: swing 1s alternate ease-in-out;
}





.cha4 .right_pic {
	width: 45%;
	float: right;
	position: relative;
	z-index: 2;
}
.cha4 .right_pic img {
	width: 100%;
}





/*-------------------- cha5_bg --------------------*/
.cha5_bg {
	padding: 90px 0;
	color: #464646;
	background-color: #F6F6F6;
	background-image: url(../images/champion/cha5_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}





/*-------------------- cha5 --------------------*/
.cha5 {
	width: 90%;
	margin: 0 auto;
}





.cha5 ul.top_price {
	margin: 0 0 60px -40px;
	text-align: center;
}
.cha5 ul.top_price li {
	display: inline-block;
	margin: 10px 0;
	text-align: left;
}
.cha5 ul.top_price li h3 {
	font-size: 23px;
	font-weight: normal;
}
.cha5 ul.top_price li h3 span {
	font-family: 'Archivo Black', sans-serif, Microsoft JhengHei;
	font-size: 40px;
	font-weight: bold;
	color: #FA6742;
}
.cha5 ul.top_price li:nth-child(3) h3 span {
	color: #2A9ED0;
}
.cha5 ul.top_price li:nth-child(5) h3 span {
	color: #2BC2A7;
}
.cha5 ul.top_price li h4 {
	font-size: 25px;
	color: #656565;
}
.cha5 ul.top_price li:nth-child(2n) {
	margin: 0 10px;
	font-weight: bold;
	font-size: -webkit-xxx-large;
	color: #bababa;
}
.cha5 ul.top_price li h2 {
	font-size: 24px;
	color: #E74184;
}
.cha5 ul.top_price li h2 span {
	font-family: 'Archivo Black', sans-serif;
	font-size: 60px;
	-webkit-animation: jackInTheBox 1s infinite alternate ease-in-out;
	animation: jackInTheBox 1s infinite alternate ease-in-out;
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}





.cha5 .left_pic {
	width: 48%;
	float: left;
}
.cha5 .left_pic img {
	width: 100%;
}
.cha5 .left_pic p {
	text-align: center;
}
.cha5 .left_pic p a {
	display: inline-block;
	margin: 10px;
	color: #353535;
	font-size: 23px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.cha5 .left_pic p a:nth-child(1) {
	color: #2BC2A7;
}
.cha5 .left_pic p a:nth-child(2) {
	color: #E74184;
}
.cha5 .left_pic p a:hover {
	color: #353535;
}





.cha5 .right_sale {
	width: 48%;
	float: right;
	text-align: center;
}
.cha5 .right_sale h3 {
	font-size: 36px;
	color: #2f2f2f;
	line-height: 40px;
}
.cha5 .right_sale p {
	padding: 10px 0;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
}
.cha5 .right_sale .phone {
	margin: 30px 0;
}
.cha5 .right_sale .phone a {
	display: inline-block;
	color: #6951d9;
	font-family: 'Archivo Black', sans-serif;
	font-weight: bold;
	font-size: 58px;
	-webkit-animation: bounceIn 1.5s infinite alternate ease-in-out;
	animation: bounceIn 1.5s infinite alternate ease-in-out;
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.cha5 .right_sale .phone a:hover {
	color: #E74184;
}
.cha5 .right_sale p.wait {
	color: #000000;
	text-align: center;
	border-radius: 30px;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 5px 20px #A7A6A6;
	box-shadow: 0px 5px 20px #A7A6A6;
}





/*-------------------- RWD --------------------*/
@media (max-width: 1199px) {

/*-------------------- cha1 --------------------*/
.cha1 {
	width: 90%;
}





.cha1 .left_text {
	display: none;
}
.cha1 .left_text2 {
	display: block;
	position: relative;
	top: -20px;
	left: 40px;
	z-index: 2;
}
.cha1 .left_text2 h2 {
	color: #333333;
	font-size: 28px;
}
.cha1 .left_text2 .cha_line {
	width: 11px;
	height: 70px;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: -20px;
	background-image: url(../images/champion/cha1_line2.png);
	background-position: center top;
	background-repeat: no-repeat;
	overflow: hidden;
}





.cha1 .right_text {
	display: none;
}
.cha1 .right_text2 {
	display: block;
	position: relative;
	top: -20px;
	right: 0;
	z-index: 2;
	text-align: right;
}
.cha1 .right_text2 h2 {
	color: #333333;
	font-size: 28px;
}
.cha1 .right_text2 .cha_line {
	width: 11px;
	height: 100px;
	display: inline-block;
	position: absolute;
	top: -75px;
	right: 130px;
	background-image: url(../images/champion/cha1_line2.png);
	background-position: center top;
	background-repeat: no-repeat;
	overflow: hidden;
}





.cha1 .center_pic:before {
	left: 0%;
}





/*-------------------- cha4 --------------------*/
.cha4 .left_icon, .cha4 .right_pic, .cha5 .left_pic, .cha5 .right_sale {
	width: 100%;
	float: none
}





/*-------------------- cha5 --------------------*/
.cha5 ul.top_price li {
	display: block;
	margin: 20px 0;
	text-align: center;
}
.cha5 ul.top_price li:nth-child(6) {
	transform:rotate(90deg);
}
}





@media (max-width: 767px) {

/*-------------------- cha1 --------------------*/
.cha1 .center_pic:before {
	left: -50%;
}





/*-------------------- cha2_bg --------------------*/
.cha2_bg {
	padding: 60px 0 100px 0;
	background-position: center bottom;
}





/*-------------------- cha3_icon --------------------*/
.cha3 ul li {
	width: calc(100%/2 - 1%);
	margin: 15px 1% 15px 0;
}





/*-------------------- cha5 --------------------*/
.cha5 .right_sale h3 {
	font-size: 25px;
}
.cha5 .right_sale .phone a {
	font-size: 38px;
}
}